• Merhaba Ziyaretçi, yeni bir soru-cevap konusu açmadan önce sitemizdeki eski konuları araştırınız. Bu bölüme konu açarken veya yorum yazarken bölüm kurallarımıza uymaya özen gösteriniz. ;)

Çözüldü FreeBSD libssl.so.6 not found hatası


Bu konu çözüme ulaştırılmıştır. Çözüm için konuya yazılan tüm yorumları okumayı unutmayın. Eğer konudaki yorumlar sorununuzu çözmediyse yeni bir konu açabilirsiniz.
Durum
İçerik kilitlendiği için mesaj gönderimine kapatıldı.

whyduck

Aktif Üye
Mesaj
24
Beğeni
5
Puan
303
Merhaba oyunu başlattığımda böyle bir hata alıyorum.

Shared object "libssl.so.6" not found, required by "game"


Yardımcı olursanız sevinirim.

Freebsd sürümü : 11.1 yazıyor uname -a
 

whyduck

Aktif Üye
Mesaj
24
Beğeni
5
Puan
303
Updating FreeBSD repository catalogue...
pkg: repository meta /var/db/pkg/FreeBSD.meta has wrong version 2
pkg: Repository FreeBSD load error: meta cannot be loaded No error: 0
Fetching meta.txz: 100% 916 B 0.9kB/s 00:01
pkg: repository meta /var/db/pkg/FreeBSD.meta has wrong version 2
repository FreeBSD has no meta file, using default settings
Fetching packagesite.txz: 100% 6 MiB 3.1MB/s 00:02
pkg: repository meta /var/db/pkg/FreeBSD.meta has wrong version 2
pkg: Repository FreeBSD load error: meta cannot be loaded No error: 0
Unable to open created repository FreeBSD
Unable to update repository FreeBSD
Error updating repositories!

yazınca böyle bir hata alıyorum
 

whyduck

Aktif Üye
Mesaj
24
Beğeni
5
Puan
303
pkg update -f komutundan sonrada


Updating FreeBSD repository catalogue...
pkg: repository meta /var/db/pkg/FreeBSD.meta has wrong version 2
pkg: Repository FreeBSD load error: meta cannot be loaded No error: 0
Fetching meta.txz: 100% 916 B 0.9kB/s 00:01
pkg: repository meta /var/db/pkg/FreeBSD.meta has wrong version 2
repository FreeBSD has no meta file, using default settings
Fetching packagesite.txz: 100% 6 MiB 3.1MB/s 00:02
pkg: repository meta /var/db/pkg/FreeBSD.meta has wrong version 2
pkg: Repository FreeBSD load error: meta cannot be loaded No error: 0
Unable to open created repository FreeBSD
Unable to update repository FreeBSD
Error updating repositories!

pkg komutuyla ne yazarsam yazayım bu hata geliyor
 

Whistle

Ruhsuz Filozof
Mesaj
9.046
Beğeni
3.763
Puan
2.584
Son durumu ve çözümü belirttiğiniz için teşekkürler. Mesajınız çözüldü işaretleyip konuyu güncelledim
 
Durum
İçerik kilitlendiği için mesaj gönderimine kapatıldı.

Üst